{
  "checkpoint_path": "Illustrious/mergeijPONYIL_v30VAE_1382655.safetensors",
  "checkpoint_name": "mergeijPONYIL_v30VAE_1382655.safetensors",
  "base_positive": "masterpiece, best_quality, amazing_quality, very_aesthetic, absurdres, newest, detailed_eyes, HDR, 8K, ultra-detailed, highly_aesthetic, highly_detailed_eyes, depth_of_field, realistic_body",
  "base_negative": "worst_quality, bad_quality, poorly_detailed",
  "steps": 30,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}